/*

    Fonts

    Vegur: http://www.fontspace.com/arro/vegur
    todo: fonts



@font-face {
    font-family: Vegur;
    font-weight: 500;
    src: url("../font/Vegur-Regular.otf");
}

@font-face {
    font-family: Vegur;
    font-weight: 800;
    src: url("../font/Vegur-Bold.otf");
}

@font-face {
    font-family: Vegur;
    font-weight: 200;
    src: url("../font/Vegur-Light.otf");
}
*/


@import "open-iconic.css";

@font-face {
    font-family: WeblySleek;
    font-weight: normal;
    src: url("../font/WeblySleek%20UI%20Normal.ttf");
}


@font-face {
    font-family: WeblySleek;
    font-weight: bold;
    src: url("../font/weblysleekuisb.ttf");
}


/* Reset Styles */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

em, i {
    font-style: italic;
}

b, strong {
    font-weight: bold;
}

label > input[type=checkbox] {
    vertical-align: -2px;
    margin-right: 4px;
}

input[type=checkbox] {
    vertical-align: middle;
}

article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}



/*
    Global styles
*/

body {
    background-color: #F8F7F7;
    padding: 0;
    margin: 0;
    min-width: 320px;

    font-size: 14px;
    font-family: "WeblySleek", "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", sans-serif;
}


/* Links */

a, a:visited {
    color: #1d9fdc;
    text-decoration: none;
    transition: text-shadow 0.15s;
}

a:hover {
    color: #1d9fdc;
    text-decoration: underline;
}

a:focus {
    outline: none;
    text-shadow: 0 0 1px #82C2E0;
}


/* Headers */

h1 small, h2 small, h3 small, h4 small {
    font-size: 0.85em;
}

small {
    color: #a0a0a0;
    font-size: 0.8em;
}

h1 {
    font-size: 23px;
    font-weight: 500;
    text-shadow: rgba(0,0,0,0.1) 0 0 1px;
    margin: 5px 0 20px;
}

h2 {
    font-size: 20px;
    font-weight: 500;
    text-shadow: rgba(0,0,0,0.1) 0 0 1px;
    margin: 13px 0;
}

h3 {
    font-size: 17px;
    font-weight: 500;
    text-shadow: rgba(0,0,0,0.1) 0 0 1px;
    margin: 11px 0;
}

h1 *, h2 *, h3 * {
    text-shadow: none;
}

/*
    Top bar
*/

.topbar-container {
    width: 100%;
    height: 40px;
    z-index: 997;
}

.topbar {
    width: 100%;
    height: 40px;
    background-color: #1789CE;
    z-index: 998;
}

.topbar-content {
    position: relative;
    max-width: 870px;
    margin: 0 auto;
    z-index: 999;
}

.topbar-logo {
    position: absolute;
    left: 0;
    padding-left: 4px;
    z-index: 990;
}

.topbar-logo .textlogo {
    color: #fff;
    font-size: 24px;
    margin-top: 8px;
}

.topbar-right {
    position: absolute;

    height: 40px;
    padding-right: 10px;

    color: #eee;

    right: 0;
    z-index: 1001;
    background-color: #1789CE;
    box-shadow: 0 -8px 5px 5px #1789CE, -2px -4px 3px 2px #1789CE;
    margin: 0 auto;
}


.topbar-mid-wrapper {
    position: absolute;
    left: 50%;
    margin-left: -97px;
    margin-top: 8px;
    height: 24px;
    z-index: 1000;
}

.topbar-mid-wrapper > * {
    display: inline-block;
}

.topbar-mid {
    height: 24px;
    background-color: #fff;
    padding: 2px;
    box-shadow: 0 0 3px 3px #1789CE;
}

.topbar-mid-link:visited, .topbar-mid-link {
    line-height: 24px;
    font-size: 11px;
    color: #ddd;
    padding-left: 3px;
    vertical-align: top;
}
.topbar-mid-link:hover, .topbar-mid-link:focus, .topbar-mid-link:active {
    color: #fff;
}

.search-bar {
    float: left;
}

.search-bar input { width: 180px; }
@media (max-width: 699px) {
    .search-bar input { width: 140px; }
}
@media (max-width: 549px) {
    .search-bar input { width: 110px; }
}

.search-button {
    padding: 3px 4px 1px 4px;
    border-left: 1px solid #ccc;
    float: right;
}

.topbar-icon {
    display: inline-block;
    height: 40px;
    line-height: 36px;
    vertical-align: middle;
    padding: 0 10px;
    cursor: pointer;
}

.topbar-icon.active {
    background-color: #fff;
    color: #333;
    border-left: 1px solid black;
    border-right: 1px solid black;
    padding-left: 9px;
    padding-right: 9px;
}

.topbarIconImageContainer {
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.topbarIconImageContainer .oi {
    font-size: 24px;
    padding-top: 6px;
    display: block;
}
.topbarIconImage {
    max-width: 32px;
    max-height: 32px;
    vertical-align: middle;
}

#notificationDropdownIcon {
    position: relative;
}
#notificationDropdownIconIndicator {
    position: absolute;
    top: 16px;
    left: 8px;
    padding: 1px 3px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #ff5555;
    font-size: 13px;
    line-height: 14px;
    color: white;
    text-align: center;
    font-weight: normal;
}
#notificationDropdownIconIndicator.inactive {
    display: none;
}
.active #notificationDropdownIconIndicator.inactive {
    background: rgba(0,0,0,0.6);
}

.active .topbarIconImage {
    /* background-color: #444; */
}


.topbarShortLabel {
    display: none;
}
@media (max-width: 699px) {
    .topbarLongLabel {
        display: none;
    }
    .topbarShortLabel {
        display: inline-block;
    }
}

#searchDropdown {
    width: 100%;
    height: 40px;
    position: static;
}

#searchDropdownContent {
    background: #1789CE;
    display: block;
    width: 100%;
    height: 40px;
    z-index: 1100;
    position: relative;
    padding: 10px;
}
#searchDropdownContent .search-bar {
    width: 90%;
    width: calc(100% - 25px);
}
#searchDropdownContent .search-bar input {
    display: block;
    width: 100%;
    padding: 3px 2px;
}
#searchDropdownContent .search-button {
    border-left: none;
}



/*
    Node
*/

#site-content {
    max-width: 866px;
    margin: 0 auto;
    padding: 0 10px;
}

.node {
    background-color: #fff;
    border: 1px solid #E4E4E4;
    border-radius: 3px;
    margin: 15px auto;

    padding: 10px;
}

/*
    todo: check usage
*/
.node .form-bar {
    margin: 0 auto;
    max-width: 300px;
}

.nodeHeading {
    color: #62728a;
    font-size: 110%;
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    padding-left: 5px;
}
.nodeHeading.big {
    font-size: 120%;
    border-bottom: 1px solid #e5e5e5;
}

.info.node p {
    color: #62728a;
    margin-left: 5px;
}

.bottomPadded.node {
    padding-bottom: 80px;
}

/*
    Helpers
*/


/* Alignment */

.margin-center {
    margin-left: auto;
    margin-right: auto;
}


.align-center {
    text-align: center;
}

.align-center > div {
    text-align: left;
    display: inline-block;
}

/* Forms

 Note: those styles apply only inputs inside a form element __with `form' class__
       so that forms by default are __not__ stylized.
 */

.form-alert {
    border: 1px solid #bcba7d;
    background: #f4f2cd;
    border-radius: 2px;
    padding: 10px 20px;
    color: #5e5e5e;
    font-size: 0.9em;
}

.form-container label {
    font-size: 0.85em;
}

div.form-container {
    width: 100%;
    max-width: 380px;
}

div.form-container.fullwidth {
    width: 100%;
    max-width: none;
}

.form-container form {
    width: 100%;
}


/* override browser styles */

.lab-textbox,
.form-container input[type="text"],
.form-container input:not([type]), /* type is text by default, match that as well */
.form-container input[type="password"] {
    outline: none;
    box-shadow: none;

    width: 100%;
    box-sizing: border-box;

    font-size: 0.9em;
    background-color: white;
    border: 1px solid #aaa;

    transition: border-color 0.3s;

    padding: 8px 5px;
    margin: 5px 0 10px 0;
}

.lab-textbox:focus,
.form-container input[type="text"]:focus,
.form-container input:not([type]):focus,
.form-container input[type="password"]:focus {
    border-color: #4287B0;
}

.lab-textbox.error,
.form-container input[type="text"].error,
.form-container input:not([type]).error, /* type is text by default, match that as well */
.form-container input[type="password"].error,
.form-container input[type="text"]:focus.error,
.form-container input:not([type]):focus.error,
.form-container input[type="password"]:focus.error {
    border-color: #f33;
}


/* Flat button */

.lab-button,
.form-container button,
.form-container input[type="submit"],
.form-container input[type="button"],
.form-container input[type="clear"]  {
    background-color: #1682C3 !important;
    border: 1px solid #1B7FBD !important;
    border-radius: 3px !important;
    color:white !important;
    padding: 7px 18px;
}
.lab-button[disabled],
.form-container button[disabled],
.form-container input[type="submit"][disabled],
.form-container input[type="button"][disabled],
.form-container input[type="clear"][disabled]  {
    background-color: #ccc !important;
    border: 1px solid #b0b0b0 !important;
    color: #999 !important;
}

.lab-button:hover:not([disabled]),
.form-container button:hover:not([disabled]),
.form-container input[type="submit"]:hover:not([disabled]),
.form-container input[type="button"]:hover:not([disabled]),
.form-container input[type="clear"]:hover:not([disabled]),
.lab-button:focus:not([disabled]),
.form-container button:focus:not([disabled]),
.form-container input[type="submit"]:focus:not([disabled]),
.form-container input[type="button"]:focus:not([disabled]),
.form-container input[type="clear"]:focus:not([disabled]) {
    outline: 0 !important;
    background-color: #219AE0 !important;
}

.lab-button:active:not([disabled]),
.form-container button:active:not([disabled]),
.form-container input[type="submit"]:active:not([disabled]),
.form-container input[type="button"]:active:not([disabled]),
.form-container input[type="clear"]:active:not([disabled])  {
    outline: 0 !important;
    background-color: #1E8CCC !important;
}

.lab-button-dropdown {
    font-size: 0;
}
.lab-button-dropdown > * {
    font-size: 10.5pt;
}
.lab-button.connect-left {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}
.lab-button.connect-right {
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.lab-button-dropdown {
    display: inline-block;
    height: 30px;
}
.lab-button-dropdown > .lab-button {
    height: 100%;
    vertical-align: middle;
}

/* Other */

.alertbox {
    box-sizing: border-box;
    border: 1px solid #caa;
    border-radius: 4px;
    border-bottom-color: #a77;
    border-right-color: #a77;
    background-color: #fcc;
    color: #885555;
    padding: 20px;
    max-width: 870px;
    width: 100%;
}

.debug-border {
    border: 1px dashed red;
}

.float-right {
    float: right;
}

.visible {
    visibility: visible !important;
}

.hidden {
    visibility: hidden !important;
}

@media (min-width: 500px) {
    .hiddenDesktop {
        display: none;
    }
}

@media (max-width: 499px) {
    .hiddenMobile {
        display: none;
    }
}

/*
    Feed Styles
*/


/* Feed banner (placeholder and image) */
.feedbanner {
    width: 100%;
    max-height: 400px;
    margin-top: 12px;
    overflow: hidden;
    position: relative;

}

.feedbanner .editbutton {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: rgba(255,255,255, 0.4);
    padding: 6px;
    position: absolute;
    right: 10px;
    color: #444;
}

.feedbanner .editbutton.top {
    top: 10px;
}

.feedbanner .editbutton.bottom {
    bottom: 10px;
}

.feedbanner .editbutton:hover {
    background: rgba(255,255,255, 0.9);
    color: #222;
    cursor: pointer;
}

.feedbanner.nomargin {
    margin-top: 0;
}

.feedbanner .placeholder {
    background-color: #789;
    box-shadow: 0 20px 50px #708192 inset;

    height: 300px;
    width: 100%;
    display: block;
    box-sizing: content-box;

    cursor: pointer;

    text-align: center;
}

.feedbanner .placeholder div {
    color: #eee;
    font-size: 24px;
    line-height: 40px;

    padding-top: 120px;

    width: 100%;
    display: block;
    box-sizing: content-box;

    text-align: center;
}

.feedbanner .bannerimage {
    width: 100%;
    box-sizing: content-box;
    display: block;
}

.feedbanner .bannerimage.ghost {
    visibility: hidden;
}

.feedbanner .bannerimage.shift {
    position: absolute;
    top: 0;
}


.main.navbar {
    border: 1px #e5e4e4 solid;
    border-top: none;
    border-radius: 0 0 3px 3px;
    background: white;
}

.main.navbar.secondary {
    background: #f8f7f7;
}

.main.navbar .menuItemWrapper {
    display: inline-block;
}


.main.navbar a {
    vertical-align: middle;

    color: #62728a;
    display: inline-block;

    border-left: 1px solid #f2f0f0;
}

.main.navbar a.edit-link {
    float: right;
}
.main.navbar a.edit-link:hover {
    color: #333;
}

.main.navbar.secondary a {
    border-left: none;
}

.main.navbar a:focus {
    text-shadow: 0 0 1px #9AB3D9;
}

.main.navbar a:first-child {
    border-left: none;
}

.main.navbar a.active {
    color: #1789ce;
    font-weight: bold;
}

@media (min-width: 850px) {
    .main.navbar a {
        padding: 0 20px;
        height: 48px;
        line-height: 50px;
        font-size: 15px;
    }
}
@media (min-width: 700px) and (max-width: 850px) {
    .main.navbar a {
        padding: 0 10px;
        height: 38px;
        line-height: 40px;
        font-size: 14px;
    }
}
@media (min-width: 500px) and (max-width: 700px) {
    .main.navbar a {
        padding: 0 5px;
        height: 34px;
        line-height: 36px;
        font-size: 12px;
    }
}
@media (max-width: 500px) {
    .main.navbar a {
        display:block;
        padding: 0 10px;
        height: 35px;
        line-height: 32px;
        font-size: 14px;
        border-left: none;
        border-top: 1px solid #f8f7f7;
    }
    .main.navbar a:first-child {
        border-top: none;
    }
    .main.navbar a.edit-link {
        display: none;
    }
}

/* Feed nodes */
.feedNode {
    background-color: #fff;
    border: 1px solid #E4E4E4;
    border-radius: 3px;
    margin: 15px auto;

    padding: 10px;
    position: relative;
}

.feedNode.stickToTop {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: none;
    margin-top: 0;
}
.feedNode.stickToBottom {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom: none;
    margin-bottom: 0;
}

/* Infobar containing: brand logo (on the left, img), title (in div > h1)
   and information (category etc, in div) */
.feedNode .feedInfoBar {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}

.feedNode .feedInfoBar div {
    color: #999;
    font-size: 10pt;
    margin: 0 0 0 55px;
}

.feedNode .feedInfoBar div h1 {
    text-shadow: none;
    font-weight: normal;
    margin: 0 0 9px;
    font-size: 20px;
}

.feedNode .feedInfoBar img {
    border: 1px solid #f6f6f6;
    position: absolute; /* exclude from layout */
    width: 40px;
    min-height: 40px;
    max-height: 64px;
}

/* The content of the node, under .feedinfobar */
.feedNode .feedContent {
    margin: 0 55px;
    color: #555;
    font-size: 10.5pt;
    line-height: 17pt;
    padding-bottom: 15px;
    overflow: hidden;
}
.feedNode .feedContent.userContent {
    color: #555;
    font-size: 19px;
    line-height: 32px;
    padding-bottom: 15px;
    font-family: Georgia, Cambria, "Times New Roman", Times, serif;
}
@media (max-width: 600px) {
    .feedNode .feedContent.userContent {
        font-size: 18px;
        line-height: 30px;
    }
}
@media (max-width: 450px) {
    .feedNode .feedContent.userContent {
        font-size: 16px;
        line-height: 28px;
    }
}

.feedNode .feedContent * {
    max-width: 100%;
}

.dynamicNodePadding {
    padding: 10px 40px 50px;
}
.dynamicNodePadding p {
    padding-left: 8px;
}

@media (max-width: 700px) {
    .feedNode .feedContent {
        margin: 0 10px;
    }
    .dynamicNodePadding {
        padding: 10px 10px 30px;
    }
}

.feedContent p {
    margin-bottom: 18px;
}

.round-border {
    border-radius: 3px;
}

.clear:after {
    clear: both;
    content: "";
    display: table;
}

.dropdownMenu {
    display: none;
}
.dropdownMenu:not(.raw) {
    position: absolute;
    width: 0;
    height: 0;
    right: 0;
    top: 0;
}
.dropdownMenu.active {
    display: inline;
}
.dropdownMenu.active.inline-block-menu {
    display: inline-block;
}
.dropdownMenu.active.block-menu {
    display: block;
}

.dropdownMenu:not(.raw) > div {
    position: absolute;
    top: 43px;
    background-color: white;
    min-width: 180px;
    border: 1px solid #ddd;
}

#searchAutocompleteDropdown {
    z-index: 1105;
    background: #fff;
    color: #333;
    border: 1px solid #ccc;
    border-top: none;
}
#searchAutocompleteDropdown a, #searchAutocompleteDropdown a:hover,
#searchAutocompleteDropdown a:focus, #searchAutocompleteDropdown a:visited {
    color: #333;
    padding: 8px 5px;
    display: block;
}


#userDropdown > div > * {
    font-size: 100%;
    text-decoration: none;
    display: block;
    color: #444;
    padding: 5px 10px;
    margin: 5px 2px 2px;
}

#userDropdown > div > *:not(:first-child):before {
    content: '';
    display: block;
    padding: 0;
    position: relative;
    top: -8px;
    height: 0;
    border-top: 1px solid #e5e5e5;
}

#userDropdown > div > *:hover {
    background: rgba(0, 0, 0, 0.1);
}



#userLoginDropdownIcon .oi {
    font-size: 14px;
}

#userLoginDropdown > div > * {
    font-size: 100%;
    text-decoration: none;
    display: block;
    color: #444;
    padding: 4px 12px 8px 5px;
    margin: 5px 2px 2px;
}

#userLoginDropdown > div > *:not(:first-child):before {
    content: '';
    display: block;
    padding: 0;
    position: relative;
    top: -8px;
    height: 0;
    border-top: 1px solid #e5e5e5;
}

#userLoginDropdown > div > *:hover {
    background: rgba(0, 0, 0, 0.1);
}




#notificationDropdown > div {
    color: #666;
    min-width: 240px;
}

#notificationDropdown > div > a {
    padding: 4px;
    color: #333;
    font-size: 13px;
    display: block;
    margin: 3px;
}

#notificationDropdown > div > a:hover {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.1);
}

#notificationDropdown > div > a small {
    padding-top: 2px;
    text-align: right;
    display: block;
    color: #666;
    font-size: 12px;
}
#notificationDropdown > div > a.seen {
    color: #aaa;
}
#notificationDropdown > div > a.seen small {
    color: #ccc;
}

.fullscreenImageInnerContainer {
    display: table-cell;
    vertical-align: middle;
}
.fullscreenImageContainer {
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.4);
    text-align: center;
    display: table;
    z-index: 100100;
    padding: 3vh 3vw;
}

.fullscreenImageWrapper {
    position: relative;
}

#fullscreenImage {
    max-width: 94vw;
    max-height: 94vh;
}

.fullscreenImageButton {
    position: absolute;
    left: 10px;
    top: 10px;
    border-radius: 3px;
    background: rgba(255,255,255, 0.4);
    padding: 6px;
    color: #777;
}
.fullscreenImageButton:hover {
    background: rgba(255, 255, 255, 0.9);
    color: #555;
    cursor: pointer;
}

svg.icon {
    height: 1em;
    width: 1em;
}

svg.icon use {
    fill: red;
}

#dialogBox-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100300;
}

.dialogBox-fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    text-align: center;
    display: table;
    padding: 3vh 3vw;
}
.dialogBox-fullscreen.grayedOut {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.3);
}

.dialogBox-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.dialogBox {
    cursor: auto;
    min-width: 400px;
    max-width: 480px;
    min-height: 100px;
    display: inline-block;
    background-color: #F8F7F7;
    text-align: left;
    border-radius: 3px;
    border: 1px #1789CE solid;
    margin: 0 auto;
    padding: 10px 15px;
}

.dialogBox-content {

}
.dialogBox-content input[type="text"],
.dialogBox-content input[type="password"] {
    margin: 3px 0 3px 0;
}

.dialogBox-row {
    padding: 5px 0 3px 0;
}

.dialogBox-content .dialogButton:not(:last-child) {
    margin-right: 8px;
}

.dialogBox-closeButton {
    float: right;
}

.dialogBox-content .dialogLabel {
    line-height: 125%;
}

@media (max-width: 499px) {
    .dialogBox {
        min-width: 250px;
        max-width: none;
        display: block;
        margin: 0;
        border-radius: 0;
        border-left: none;
        border-right: none;
    }

    .dialogBox-fullscreen {
        padding: 0;
    }

}

.loading-indicator-background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.loading-indicator {
    position: absolute;
    top: 50%;
    left: 50%;

    width: 32px;
    height: 32px;
    margin-left: -16px;
    margin-top: -16px;
}

.loading-indicator.small {
    width: 16px;
    height: 16px;
    margin-left: -8px;
    margin-top: -8px;
}

.loading-indicator.big {
    width: 96px;
    height: 96px;
    margin-left: -48px;
    margin-top: -48px;
}

.loading-indicator img {
    width: 100%;
    height: 100%;
}

#dialogBox-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100300;
}

.dialogBox-fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    text-align: center;
    display: table;
    padding: 3vh 3vw;
}
.dialogBox-fullscreen.grayedOut {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.3);
}

.dialogBox-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.dialogBox {
    cursor: auto;
    min-width: 400px;
    max-width: 480px;
    min-height: 100px;
    display: inline-block;
    background-color: #F8F7F7;
    text-align: left;
    border-radius: 3px;
    border: 1px #1789CE solid;
    margin: 0 auto;
    padding: 10px 15px;
}

.dialogBox-content {

}
.dialogBox-content input[type="text"],
.dialogBox-content input[type="password"] {
    margin: 3px 0 3px 0;
}

.dialogBox-row {
    padding: 5px 0 3px 0;
}

.dialogBox-content .dialogButton:not(:last-child) {
    margin-right: 8px;
}

.dialogBox-closeButton {
    float: right;
}

.dialogBox-content .dialogLabel {
    line-height: 125%;
}

@media (max-width: 499px) {
    .dialogBox {
        min-width: 250px;
        max-width: none;
        display: block;
        margin: 0;
        border-radius: 0;
        border-left: none;
        border-right: none;
    }

    .dialogBox-fullscreen {
        padding: 0;
    }

}

.loading-indicator-background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.loading-indicator {
    position: absolute;
    top: 50%;
    left: 50%;

    width: 32px;
    height: 32px;
    margin-left: -16px;
    margin-top: -16px;
}

.loading-indicator.small {
    width: 16px;
    height: 16px;
    margin-left: -8px;
    margin-top: -8px;
}

.loading-indicator.big {
    width: 96px;
    height: 96px;
    margin-left: -48px;
    margin-top: -48px;
}

.loading-indicator img {
    width: 100%;
    height: 100%;
}

.imageDialogIframe {
    border: none;
    overflow: visible;
    width: 100%;
}